XTMISC_SENSITIVE_CBK(3)

EXPERIMENTAL_FUNC
xtmisc_sensitive_cbk - Make a widget sensitive.

SYNOPSIS
#include <karma_xtmisc.h>

void xtmisc_sensitive_cbk

(Widget w, XtPointer client_data, XtPointer call_data)

DESCRIPTION
This routine will make a widget sensitive. This routine is a convenience routine to be used as a callback.

w   The widget on which the event occurred. This is ignored.

client_data
    The callback client data. This must be the widget to set the sensitivity state of.

call_data
    The callback call data. This is ignored.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/